WordPress.org

Support

Support » How-To and Troubleshooting » [Plugin: Simple Tags] all version 1.5.x do not work with wordpress 2.5!!! 1.3.9 works great!!

[Plugin: Simple Tags] all version 1.5.x do not work with wordpress 2.5!!! 1.3.9 works great!!

  • Hi,

    after I have updatet from 1.3.9 to 1.5.6, i have NOT longer any tag input masks at my POSTs. I tried all version from 1.5, no of them have worked!

    Just downgraded to 1.3.9 and it do work again!

    whats wrong?

  • The topic ‘[Plugin: Simple Tags] all version 1.5.x do not work with wordpress 2.5!!! 1.3.9 works great!!’ is closed to new replies.
Skip to toolbar